.insurance .add{
	color:orange;
}
.insurance .add:hover{
	text-decoration:underline;
}
.res-field{
	padding:20px;
}
.newui.insurance #payment-tabs{
	margin:0;
}
#divPayment td{
	padding:10px;
}
.travelInputs > li{
	float:left;
	margin:10px 0 0 0;
	width:25%;
}
.travelInputs li label{
	display:block;
	margin-bottom:10px;
}
.insurance .reservation label.error{
	position:relative;
	margin:0;	
}
.travelInputs li input,.travelInputs li select{
	width:80%;
}
.inner .FormTable.insStatus td{
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}
#searchButtons{
	text-align:center;
}
.insurance [disabled]{
	color:#bbb !important;
}
.travelInputs label{
	margin:15px 0 5px;
	display:block;
}
.insurance .f-rules-container{
	margin:0 5px;
	float:right;
	border:0;
	padding:0;
}
.inner .select-insurance h2{
	display:inline-block;
	margin:0 15px 10px 2px;
}